
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #179

Mixed Stereo/Mono OGG Streaming 

September 23, 2012 20:51 - blondin beb

Status: Closed Start date: September 23, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/vorbis Estimated time: 0.00 hour

Target version: 3.3.3   

Affects version: 3.3.2   

Description

Audacious play wrong when I try to heard this radio.

http://pushnpop.net:8912/submix.ogg

from : http://submix.pushnpop.net/

When I select mono stream from C64 tunes audacious goes wrong.

(VLC or Foobar2000(windows)play well)

History

#1 - September 24, 2012 00:29 - Michael Schwendt

With "goes wrong" you likely refer to what's mentioned in the small print:

Please note: the OGG-Vorbis stream will switch between stereo and mono. It appeared many media-players do not support that and will crash or

output crippled audio. If you're experiencing such problems with Sub-Mix, there's nothing I can do for you but only suggest you try using a proper

media-player for your platform. (clear-text version: don't fucking bother me with your shitty software problems, thank you :)

#2 - September 24, 2012 03:58 - John Lindgren

- Category set to plugins/vorbis

- Status changed from New to Closed

- Target version set to 3.3.3

- % Done changed from 0 to 100

- Affects version 3.3.2 added

Thank you for reporting this problem; it should be fixed now in Git.

https://github.com/audacious-media-player/audacious-plugins/commit/d0f993c7b2febd67ae3f451c1751c385727c350e
